.web-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    backdrop-filter: blur(10px); /* Optional: Add a blur effect for a frosted glass look */
    z-index: 10; /* Ensure the header stays on top of other elements */
    padding: 20px; /* Add padding as needed */
  }
  
html,body {
    background-color: black !important;
}

.main-logo {
    margin-top: 7%;
    width: 450px;
    height: auto;
}

.logo-container-cover{
    background-color: black; 
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.site-title {
    padding-top: 20px;
    font-family: 'Courier New', Courier, monospace;
    color: azure;
}

/* Main Menu */
.landing-main-menu {
  background-color: rgba(255, 255, 255, 0.049);
  margin: 10px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 200px;
  position:static;
  margin-top: 4%;
  top: 10;
}
  
.landing-main-menu img {
  width:350px;
  height:auto;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  border-radius: 10px;
  }
  
.landing-main-menu img:hover {
    height:auto;
    transform: scale(1.2);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.01);
}

img.logo-cafe {
    width:400px;
    position: static;
    }


@media(max-width:1080px) {
    .landing-main-menu img {
        width: 90%;
        align-items: center;
        justify-content: center;
    }
    }

@media(max-width:700px) {
    .landing-main-menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
          }
    

        }


